/************************
* Frame Formatting
************************/
.frame{background:url(https://web.archive.org/web/20070921143122im_/http://media.ign.com/ign/images/frame_centercol_bg.gif)}
#colCenter{width:512px;margin:0px 0 0 -1px}
#colRight{width:307px;margin-top:0px;padding:0 13px 0 2px}
#colCenterTop{height:15px;background:url(https://web.archive.org/web/20070921143122im_/http://media.ign.com/ign/images/colcenter_bg_top.gif)}
#frameBottom{background:url(https://web.archive.org/web/20070921143122im_/http://media.ign.com/ign/images/framebottom_centercol.gif);height:34px}
.colCenterContent{padding:0 16px}
.colCenterContent{font-size:12px}
.colCenterContent p{margin:10px 0}
.colCenterContent br{font-size:10px}

/************************
* Object
************************/
#breadcrumb{font-weight:bold;margin:-1px 0 5px 0;line-height:11px;padding:0 16px}
#objectName{font-size:20px;font-weight:bold;margin-bottom:10px}
#objectName a{color:#000;cursor:text}
#objectAKAs{font-size:11px}
#objectTVSeriesInfo{font-size:11px; font-weight: bold;}
#mediaTabs, #gameTabs {margin-bottom:10px}
#objectTabs{margin:5px 0 10px 0}

.objectSectionTitle { background:#EAEAE8;font-weight:bold;font-size:14px;padding:3px;margin:5px 0}
.objectSectionTitle a {font-size: 11px; float:right; margin:-18px 10px 0px 0px;}
#gameHelp{margin:10px 0;font-size:12px}
#gameHelp p{margin:5px 0;font-weight:bold}
.objectArticle { font-size:12px; }
.objectDate{font-size:11px;font-style:italic;color:#666;white-space:nowrap}
.objectLocale{font-size: 11px; font-weight: bold;}
.authorName {font-size:11px;}
#featuredCredits{margin: 10px 0}

#gameDetailsBoxShot{cursor:default}
#gameDetailsMoreInfo{display:none}
#gameDetailsExtended{display:block}

#objectDetailsMoreInfo{display:none}
#objectDetailsExtended{display:block}

.platformName { margin: -11px 0 14px 0}

/***************
* TV Recent and Upcoming Episodes
****************/
.tvUpcomingBox {width:480px;margin-top:10px;margin-bottom:10px}
.tvUpcomingContent {border:1px solid #999;border-top:0px;background-color:#FFF;padding-left:1px;padding-right:1px;padding-bottom:1px}
.tvUpcomingContent td{font-size:12px;padding:2px 2px 2px 6px;}
.tvUpcomingHeader {background-color:#eaeae8}
.tvUpcomingHeader td{font-weight:bold;font-size:11px}

/************************
* Child includes
************************/
#childList{width:480px;}
.objectChildImage{float:left;width:60px;position:relative;margin-right:10px;}
.objectChildItem, .objectChildItem1, .objectChildItem2 {padding-top:5px;padding-bottom:5px;position:relative;width:475px;clear: both;}
/*.objectChildItem2 {background-color:#eeeeee;}*/
.objectChildTitle, .objectChildTitle a:link, .objectChildTitle a:visited, .objectChildTitle a:hover, .objectChildTitle a:active {font:bold 12px arial,sans-serif; }
.objectChildTxt{float:right;width:405px;}
.objectChildDate{font:bold 12px arial,sans-serif; }
.objectChildDesc{font:12px arial,sans-serif; }

/* new child layout */
.objChildItem2{background-color:#f7f7f7;}
.objChildItem1,.objChildItem2 {padding:3px 0px}
.objChildItem1 td, .objChildItem2 td {font-size:12px;padding:2px 2px 2px 6px}
.objChildItemHeader {padding:2px 2px 2px 6px}
.objChildItem1 div, .objChildItem2 div {font-size:11px;}
.objChildItemHeader, .objChildItemEpNum, .objChildItemTitle a, .objChildItemEpNum, .objChildItemEpDate, .objChildItemDescRating {font-weight:bold;}
.objChildItemHeader {font-size:11px}
.objChildItemDesc {padding-bottom:5px;} 
.objChildItemDescRating {padding-top:2px;}

/************************
* Ad Formatting
************************/
#BannerAd{margin-bottom:7px}
#MediumRectangleAd, #BillboardAd{margin-bottom:10px;padding-top:12px;background:url(https://web.archive.org/web/20070921143122im_/http://media.ign.com/ign/images/ad_advertisementtxt.gif) no-repeat center top}
#SkyscraperAd{margin:-7px 0 10px 14px;padding-top:12px;background:url(https://web.archive.org/web/20070921143122im_/http://media.ign.com/ign/images/ad_advertisementtxt.gif) no-repeat right top;float:right}
* html #SkyscraperAd{margin-top:-12px}
#sSkyscraperAd {margin:-7px 0 10px 14px; padding-top:12px}
* html #sSkyscraperAd{margin-top:-12px}
#CountDownAd{margin-bottom:6px}
#MediumRectangleAdColRight, #BillboardAdColRight{position:relative;left:2px;margin-bottom:6px}
#SkyscraperAdColRight{margin-bottom:6px}

/************************
* Profile Page
************************/
.profileImg {background:#ffffcc;border-right: 1px solid #d1d1d1;padding:0;vertical-align:top;width:160px;}
.profileInfo {border-bottom: 1px solid #eaeae8; position:relative;background:url(https://web.archive.org/web/20070921143122im_/http://media.ign.com/ign/images/latest_updates_content_bg.gif) 0% 100% repeat-x #fff;padding:8px;min-height:175px;} 
.profileAKA,.profileDesc, .profileInfo .seoPara{margin-bottom:10px;padding:0px;font-size:12px}
.profileDesc { padding-top: 5px; }
.profileRating {background:#F5F5F4 url(https://web.archive.org/web/20070921143122im_/http://media.ign.com/ign/images/profile_box_content_bg_btm.gif) top left repeat-x;border-top:0; padding:8px 0 0 8px; width:300px;height:127px}
.profileBox{width:510px;text-align:left;margin:10px 0}
.profileBox_header, .profileBox_content {background:url(https://web.archive.org/web/20070921143122im_/http://starsmedia.ign.com/stars/images/colcenter_bg.gif) repeat-y;}
.profileBox_content{padding:0;}
.profileBox .header{border:1px solid black;width:470px;padding:0;margin:0;position:relative;left:4px;font-size:17px;height:63px; font-weight:bold; color:#FFF;background-color:#FFF;}
.profileBox .objectTabsNav{border:none}
.profileBox .tabHeaderText{padding:10px 0px 5px 10px;text-align:left;font-weight:bold;font-size: 17px}	
.profileBox .tabContainer{position:absolute;bottom:-1px;left:0;right:0;font-size:11pt;color:#009;}
.profileBox_content_table{position:relative;left:-15px;padding: 0px;border:1px solid #000;width:472px;background:#F5F5F4; top: -1px;}
.profileBox_content_table tr{margin-bottom:1px}
.profileBox_content_text{padding:5px 10px 5px 5px; margin:0px;}
.profileBox_content_text a{font-weight:bold}
.profileBox_blogLink { margin-top: 10px }
.profileBox_vipIcon { vertical-align:middle }
.profileBox_emailAlert{padding: 5px 5px 0 5px; clear: both;}
.profileBox_favorite{ padding: 0 5px 0 5px;}
.profileBox_icon {position:relative; top:2px}
.profileBox .header {background:url(https://web.archive.org/web/20070921143122im_/http://starsmedia.ign.com/stars/images/editHead2_bg.gif) repeat-x #000;}
.profileBox_usertools { background-color:#ffffcc;border:1px solid #e8e8b9;padding:4px;width:290px;margin:4px; } 
.profileBox_blogThis { float:right;position:relative;padding:0;margin:0;top:5px }

/************************
* Profile and object_list Pages
************************/
.objectList { padding-bottom:10px;background:url(https://web.archive.org/web/20070921143122im_/http://media.ign.com/ign/images/center_bg.gif) 0% 100% repeat-x; }
.objectListBoxImage{ border:1px solid #000;margin-right:10px;}
.objectListHeader { font-size: 14px; font-weight:bold;margin-top:10px;}
.objectListRatingDiv { background:transparent url(https://web.archive.org/web/20070921143122im_/http://media.ign.com/ign/images/ratingbox_small.gif) no-repeat;
float:right; height:69px; width:72px;font-size:16px;margin:5px}
.objectListRating {top:20px;left:15px;font-size:30px;position:relative; color:#FF0000}
.objectListArticleLinks { margin-left:160px;padding:10px } 
.objectListCommunityBox { background-color:#ffffcc;border:1px solid #e8e8b9;padding: 0 0 6px 4px;width:300px;height:15px;margin: 10px 0 10px 170px}
.objectListMaxMinLink { position:relative; left:391px;height:20px;font-weight:bold;}
.objectListIcon{ position:relative;top:2px}
.objectListSummary { padding-left:4px}
.objectListContentTitle { font-weight:bold}
.objectListViewLink { float:right;font-weight:bold;margin:10px 0 }
.objectListTableCell { vertical-align: top; padding-left: 10px; }
/* Fix for IE Italics Bug */
* html #colCenter{overflow:hidden}
/* Fix for IE Peek-a-boo Bug */ 
/* Hides from IE5-mac \*/ 
* html .colCenterContent,* html #breadcrumb{height:1%}
/* End hide from IE5-mac */
* html .profileInfo {height:175px;} 

/*
     FILE ARCHIVED ON 14:31:22 Sep 21, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:13:28 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.508
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.035
  esindex: 0.01
  cdx.remote: 7.645
  LoadShardBlock: 107.02 (3)
  PetaboxLoader3.datanode: 572.97 (4)
  load_resource: 837.989
  PetaboxLoader3.resolve: 216.112
*/